CREATE PROCEDURE [dbo].[Ins_Semestrale_from_Trim_CP]
AS 
BEGIN
-- QUESTA PROCEDURA POPOLA LE TABELLE DELLO SCHEMA SEMESTRALE DEL DATABASE CATALOGOPRODOTTI DALLE TABELLE TRIMESTRALI
INSERT INTO CatalogoProdotti.Semestrale.AnAlberatura
SELECT * FROM CatalogoProdotti.Trimestrale.AnAlberatura
INSERT INTO CatalogoProdotti.Semestrale.AssetClass
SELECT * FROM CatalogoProdotti.Trimestrale.AssetClass
INSERT INTO CatalogoProdotti.Semestrale.CatalogoProdotti
SELECT * FROM CatalogoProdotti.Trimestrale.CatalogoProdotti
INSERT INTO CatalogoProdotti.Semestrale.Mappatura
SELECT * FROM CatalogoProdotti.Trimestrale.Mappatura
--Aggiunto table SeiALERTFL --
INSERT INTO SEIALERTFL.Semestrale.FLSimpb_Cliente
Select * from SEIALERTFL.Trimestrale.FLSimpb_Cliente
INSERT INTO CatalogoProdotti.Semestrale.v_Mappatura
SELECT * FROM CatalogoProdotti.Trimestrale.v_Mappatura
END